@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/top_body_bg.jpg) repeat-x top left;
}
/*---------------------start-basic-class---------------------*/	
* {
	margin:0px;
	padding:0px;
}
em {
	font-size:12px;
	color:#4a4a4a;
}
.clear {
	clear:both;
}
hr {
	margin:0px 0px 5px 0px;
	background:#fff;
	display:none;
}
h1 {
	font-size:16px;
	color:#626262;
	font-style:normal;
	font-weight:bold;
	margin:0px;
	padding:0px;
}
h2 {
	font-size:14px;
	color:#626262;
	font-weight:bold;
}
h3 {
	font-size:13px;
	font-weight:bold;
	color:#382122;
	margin:0px;
	padding:0px 0px 10px 0px;
}
h4 {
	font-size:13px;
	font-weight:bold;
	color:#000;
	margin:0px;
	padding:0px;
}
a:link {
	text-decoration: none;
	/*color: #3e99ff;*/
	color :#D51A1A;
}
a:active {
	text-decoration: underline;
	color: #f4b01d;
}
a:visited {
	text-decoration: none;
	color: #f4b01d;
}
a:hover {
	/*color:#000;*/
		color :#D51A1A;
	text-decoration: underline;
}
a {
	color:#000;
	text-decoration:none;
}
ol, ul {
	margin:0px;
	padding:0px;
}
li {
	/*list-style:none;*/
	margin:0px;
	padding:0px;
}
ol li {
	list-style:decimal;
	margin:0px;
	padding:0px;
}
p {
	margin:0px;
	padding:0px;
}
img {
	border:0 none;
	margin:0px;
	padding:0px;
}
select {
	padding:3px 0px 3px 3px;
	background:#F3F3F3;
	border:1px solid #d7d6d6;
	margin:0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	width:180px;
	
}
select:focus {
	background:#FFF;
	border:1px solid #4A4A4A;
}
form {
	padding:0px;
	margin:0px;
}
input {
	background:#f4f4f4;
	margin:0;
	padding:0;
	color:#4a4a4a;
}
input[type='text']:focus, input[type='password']:focus {
	background:#FFF;
	border:1px solid #777877;
	padding:3px 3px 3px 5px;
}
input[type='radio'], input[type='checkbox'] {
	border:0px;
	background:none;
}
input[type='image'] {
	border:0px;
}
input[type='text'], input[type='password'] {
	width:164px;
	padding:3px 3px 3px 5px;
	border:1px solid #777877;
	background:url(../images/input_box_bg.gif) repeat-x left top;
}
.request_quotetextarea {
	/*	width:106px;
height:37px;*/
width:164px;
	height:64px;
	padding:0px 0px 0px 4px;
	border:solid 1px #dadada;
	background:url(../images/request_quotetextarea_bg.jpg) repeat-x left top;
}
.input_button {
	background:#f4b01b;
	border:0px;
	cursor:pointer;
	float:right;
	margin-top:23px;
	padding:4px 4px;
}
.input_button_clickhere {
	background:url(../images/english/buttons/right_pannel_input_buttonbg.jpg) repeat-x top left #f4b01b;
	border:0px;
	cursor:pointer;
	float:left;
	margin-top:9px;
	padding:4px 9px;
	color:#FFF;
}
.listbox {
	width:145px;
	border:1px dashed #C2c2c2;
	color:#6C6C6C;
}
textarea {
	border:1px solid #d7d6d6;
	margin:5px 0px 0px 0px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 2px 3px 5px;
	color:#4a4a4a;
	background:#f3f3f3;
}
textarea:focus {
	background:#FFF;
	border-left:solid 1px #333;
	border-right:solid 1px #333;
	border-top:solid 1px #333;
	border-bottom:solid 1px #333;
	border-left:solid 1px #333;
	border-top:solid 1px #333;
	border-right:solid 1px #333;
	border-bottom:solid 1px #333;
}
.coupon_input_text {
	width:80px !important;
}
.radiochk {
	border:none;
	background-color:#999999;
	margin:0px;
	padding:0px;
}
.errorrequired{
margin:0px;
	padding:0px;
color:Crimson;
}
.requiredInformation {
	/*float:left;*/
	margin:0px;
	padding:0px;
	color:#F4B01D !important;
}
.seperator {
	border-bottom:1px dashed #eaeaea;
	padding:0px 0px 10px 0px!important;
}
.selected_link {
	font-weight:bold;
}
/*---------------------end-basic-class---------------------*/	


/*---------------------start-header---------------------*/

#top_menu {
	text-align:right;
}
#top_menu ul {
	/*	margin:0px 0px 4px 0px;
	padding:4px 0px 7px 0px;*/
	float:right;
	background:url(../images/shoping_chart_middle.gif) repeat-x left top;
	
}
#top_menu li {
	height:25px;
	float:left;
	padding:4px 10px 0px 10px;
}
#top_menu li:first-child {
	background:none;
	/*	padding:6px 5px 9px 10px;
	*padding:4px 5px 5px 10px;*/
	background:url(../images/shoping_chart_left.gif) no-repeat left top;
	border-right: solid 1px #c4c4c4;
}
.last_child{
    background:none;
	/*	padding:6px 5px 10px 10px;*/
	background:url(../images/shoping_chart_right.gif) no-repeat right top;
}
#top_menu1 li:last-child {
	background:none;
	/*	padding:6px 5px 10px 10px;*/
	background:url(../images/shoping_chart_right.gif) no-repeat right top;
}
#top_menu li a {
	font-size:12px;
	color:#4a4a4a;
	font-weight:bold;
	text-decoration:none;
}
#top_menu li a:hover {
	color:#d51a1a;
	text-decoration:underline;
}
#main_menu {
	font-weight:normal;
	text-align:right;
	float:left;
 *float:left;
}
#main_menu ul {
	margin:0px;
	padding:0px;
	width:89%;
 *float:left;
}
#main_menu li {
	display:inline;
	list-style:none;
	padding:0px 3px 05px 0px;
	margin:5px 3px 0px 0px;
 *padding:5px 3px 05px 0px;
 *margin:5px 3px 0px 0px;
	heiguht:31px;
	float:left;
}
#main_menu li a {
	color:#505050;
	font-size:16px;
	text-decoration:none;
	font-variant:normal;
	float:left;
}
#main_menu li a:hover, #main_menu li a.act {
	background:url(../images/menu_hover.png) no-repeat right bottom;
	color:#fff;
}
#main_menu li a span {
	margin:6px 15px 0px 0px;
	padding:7px 0px 6px 15px;
 *margin:-15px 15px 0px 0px;
 *padding:10px 0px 0px 15px;
	float:left;
	line-height:36px;
	font-size:16px;
}
#main_menu li a:hover span {
	color:#fff;
	background:url(../images/menu_hover.png) no-repeat left top;
	cursor:pointer;
}
#main_menu li a:hover span, #main_menu li a.act span {
	color:#000l;
	background:url(../images/menu_hover.png) no-repeat left bottom;
	cursor:pointer;
}
#main_menu li.active a {
	background:url(../images/menu_hover.png) no-repeat right top;
}
#main_menu li.active a span {
	background:url(../images/menu_hover.png) no-repeat left top;
}
/*---------------------end-header---------------------*/

.special_offers_box {
	float:left;
	height:auto;
	/*height:321px;*/
	padding-left:0px;
	margin-bottom:15px;
	border:1px solid #F4B01B;
	position:relative;/*background:url(../images/b-card_special_off.jpg) no-repeat left top;*/
}
.special_offers_box h1 {
	font-family:Futura Md BT;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
	color:#f5b11e;
	margin:0px;
	padding:0px;
}
.special_offers_box h2 {
	font-family:Futura Md BT;
	font-size:18px;
	font-style:normal;
	font-weight:normal;
	color:#262018;
	line-height:47px;
	margin: 0px;
	padding:0px;
}
.special_offers_box input {
	/*position:absolute;
	margin-top:285px;
	margin-left:-210px;*/
	background:#f4b01b;
	border:0px;
	cursor:pointer;
	vertical-align:bottom;
	float:left;
		margin-top:-30px;
		position:relative;
	padding:4px 4px;
}
.left_block_title h1 {
	color:#626262;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
}
.left_block_content {
	color:#4a4a4a;
	font-size:12px;
	border-top:none;
}
.left_block_content li {
	border-bottom: solid 1px #d0d0d0;
	padding:0px 0px 0px 0px;
}
.left_block_content li a {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	padding:13px 0px 8px 30px;
	background: #F4B01B url(../images/list_arow_act.jpg) no-repeat left 3px;
}
.left_block_content li a:hover {
	color:#555555;
	text-decoration:none;
	padding:13px 0px 8px 30px;
	background: #f5b01d url(../images/list_arow_doun.jpg) no-repeat left 3px;
	display:block;
}
.left_block_content span {
	font-size:13px;
	font-weight:bold;
	color:#a1ba23;
}
.submenu li {
	border-bottom: solid 1px #d0d0d0;
	padding:5px 0px 0px 0px;
	margin:0px;
}
.submenu li a {
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#555555;
	padding:12px 0px 8px 30px;
	margin:0px 0px 0px -15px;
	background: #fff url(../images/list_arow_submenu.jpg) no-repeat left 3px;
}
.submenu li a:hover {
	color:#F4B01B;
	text-decoration:none;
	padding:12px 0px 8px 30px;
	background: #fff url(../images/list_arow_submenu_act.jpg) no-repeat left 3px;
	display:block;
}
.urbangreymenu .headerbar {
	cursor:pointer;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:0px !important;
}
.btn {
	padding:3px 5px 3px 5px;
	text-align:center;
	background:url(../images/input_button_bg.jpg) left top repeat-x;
	color:#fff;
	border:1px solid #777877;
	font-size:13px;
	overflow:visible;
}
/*---------------------end-LeftPanel---------------------*/		


/*---------------------start-Middle Panel---------------------*/		
#middlepanel {
	border:none;
}
#middlepanelfull {
	border:1px solid #e3e3e3;
}
#middlepanelwithleft {
	border:1px solid #e3e3e3;
}
#middlepanelwithright {
	border:1px solid #e3e3e3;
}
/*---------------------end-Middle Panel---------------------*/	
	
/*---------------------start-RightPanel---------------------*/		
.right_block_title {
	background: url(../images/title_bg.gif) repeat-x;
}
.right_block_title h1 {
	color:#fff;
	font-family:"Calibri", Courier, monospace;
	font-size:20px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	padding:5px 0px 0px 0px;
}
.right_block_title_bg {
	background:url(../images/business_opportunities.jpg);
	width:201px;
	height:112px;
}
.right_block_title_bg_bottom {
}
.right_block_title_bg_bottom h1 {
	color:#fff;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
}
.right_block_input {
	float:right;
	cursor:pointer;
	border:0px;
	color:#fff;
	padding:4px 4px;
	background:url(../images/english/buttons/right_pannel_input_buttonbg.jpg) repeat-x top left;
}
.right_block_content {
	color:#4a4a4a;
	font-size:11px;
	background:url(../images/product_list_bg.jpg) repeat-x #FFFFFF;
	border:1px solid #e3e3e3;
	border-top:none;
}
.right_block_content_border {
	border:none !important;
}
.right_block_content_bgcolcor {
	background:#f4b01b;
	float:left;
	width:-moz-available;
}
.right_block_content li a {
	background:url(../images/left_bullet.gif) no-repeat;
	font-size:12px;
	padding:0px 0px 0px 25px;
	color:#244d58;
}
.right_block_content li a:hover {
	background:url(../images/left_hover_bullet.gif) no-repeat;
	padding:0px 0px 0px 25px;
	color:#244d58;
}
.right_block_content span {
	font-size:11px;
	font-weight:bold;
	color:#f4b01b;
}/*---------------------end-LeftPanel---------------------*/
/*---------------------end-middleconte---------------------*/		

/*---------------------start-footer---------------------*/	


/*---------------------end-footer---------------------*/
	
/*---------------------start-Gernaly-class---------------------*/

.page_heading {
	font-family:Calibri;
	color:#626262;
	background:url(../images/heading_bullet.png) no-repeat 10px 10px;
	float:left;
	font-weight:bold;
	margin:0px 0px 7px 0px;
	padding:10px 0px 7px 35px;
	width:97%;
}
.page_heading h1 {
	color:#F4B01B;
	text-transform:uppercase;
	font-size:19px;
	padding-top:3px;
}
.sub_heading {
	border-bottom:1px dashed #eaeaea!important;
	margin:0px 5px 10px 0px!important;
	padding:5px 5px 0px 0px;
	clear:both;
	font-size:13px;
	color:#0f6599;
	font-weight:bold;
}
.sub_heading div {
	float:left;
}
.sub_heading span {
	float:right;
	margin:0px 15px 0px 0px;
}
.form_caption {
	font-size:12px;
	margin:0px;
	padding:3px 0px 3px 0px;
	color:#000;
}
.form_description {
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#382d27;
}
.text_lable {
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#4a4a4a;
}
.text_description {
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#000;
}
.price_display {
	font-size:12px;
	color:#382d27form_description;
}
.view_detailbutton {
	float:left;
	width:100%;
	padding:8px 0px 25px 0px;
	font-size:11px;
}
a.readmore {
	
	
	color:#666666;
	text-align:center;
	background:url(../images/right_cor.gif) no-repeat center right;
	padding:3px 30px 3px 10px;
	height:23px;
	line-height:23px;
	clear:both;
	font-size:12px;
	font-weight:bold;
}


a:hover.readmore {
	
	color:#000;
	text-decoration:none;
}
.sidetextbox {
	background:#FFF;
	border-left:1px solid #d7d6d6;
	border-right:1px solid #d7d6d6;
	border-top:1px solid #d7d6d6;
	border-bottom:1px solid #d7d6d6;
	margin:5px 0px 0px 0px;
	padding:3px 2px 3px 5px;
	color:#4a4a4a;
}
.sidetextbox:focus {
	background:#FFF;
	border-left:7px solid #29a3d8;
	border-right:1px solid #29a3d8;
	border-top:1px solid #29a3d8;
	border-bottom:1px solid #29a3d8;
}
.rightlink_active_languages, .rightlink_active_currency {
	opacity:0.2;
}
.sidetextselect {
	width:130px !important;
	background:url(../images/input_bg.gif) repeat-x;
	border:1px solid #cccdca;
	margin:0px 0px 0px 0px;
	padding:2px 2px 2px 2px;
	color:#4a4a4a;
}
.side_block_text {
	font-size:12px;
	margin:0px;
	padding:0px;
	color:#575757;
}
.content_img {
	float:left;
	margin:-6px 0px 0px 0px;
	padding:0px 10px 5px 0px;
}
.middlebox {
	float:left;/*	border:solid 1px #e9e9e9;*/
}
.middlebox_content {
	text-align:justify;
}
.middlebox_content h1 {
	text-align:center;
	text-transform:uppercase;
	color:#626262;
	font-size:14px;
	font-weight:bold;
	font-weight:bold;
	padding:13px 0px 10px 0px;
	background: #f4b01b url(../images/middle_cobox_title.jpg) no-repeat left top;
}
.middlebox_content h3 {
	/*color:#F4B01B;
	font-size:13px;
	font-weight:bold;*/
	text-align:center;
	text-transform:uppercase;
	color:#626262;
	font-size:14px;
	font-weight:bold;
	font-weight:bold;
	padding:13px 0px 10px 0px;
	background: #f4b01b url(../images/middle_cobox_title.jpg) no-repeat left top;
}
.middlebox_content p {
	font-size:11px;
	padding:5px 0px 5px 0px;
	color:#4a4a4a;
}
.middlebox_content span {
	color:#84a029;
	font-weight:bold;
}
.middlebox_content .content_text .content_img {
	float:none;
	text-align:center;
}
.button {
	/*background:url(../images/pro_bottom_bg.gif) no-repeat bottom left;*/
	padding :0px 6px 0px 0px;
	margin-bottom:3px;
	float:right;
	width:246px;
}
.button ul {
	text-align:right;
	float:right;
	width:100%;
}
.button li {
	display:inline;
	text-align:center;
	background:url(../images/left_cor.gif) no-repeat center left;
	padding:3px 0px 3px 0px;
	height:23px;
	line-height:23px;
	clear:both;
}
.button li span {
	text-align:center;
	background:url(../images/right_cor.gif) no-repeat center right;
	padding:3px 30px 3px 10px;
	height:23px;
	line-height:23px;
	clear:both;
}
.button li a {
	line-height:23px;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
}
.button li a:hover {
	color:#000;
	text-decoration:none;
}
a.action_link {
	padding:0px 11px 0px 0px;
	color:#000;
	font-size:12px;
	text-decoration:none;
}
a.action_link:hover {
	color:#4a4a4a;
	font-size:12px;
	text-decoration:none;
}
.price_table {
	font-size:12px;
	border-collapse:collapse;
	margin:0px 0px 5px 0px;
}
.price_table th {
	color:#333333;
	padding:5px 8px 5px 8px!important;
	border:1px solid #ffffff;
	background:#f4b01b;
	font-weight:bold;
}
.price_table td {
	padding:5px!important;
	background:#f6f6f6;
	border:1px solid #fff;
	color:#575757;
}
.form_padding {
padding-left:21px;
}
.content_text {
	padding:5px 8px 0px 8px;
	color:#4a4a4a;
	margin:2px 0px 0px 0px;
}
.content_text u {
	padding:5px 0px 0px 0px;
	color:#d51a1a;
}
.link_more a {
	font-weight:normal;
	color:#d51a1a;
	text-decoration:underline;
}
.link_more a:hover {
	color:#4a4a4a;
	text-decoration:none;
}
.content_table {
	font-size:12px;
	color:#000;
	border-collapse:collapse;
}
.content_table th {
	border-bottom:1px dashed #eaeaea;
	margin:0px 5px 10px 0px;
	padding:0px 0px 0px 0px;
	clear:both;
	font-size:13px;
	color:#575757;
	font-weight:bold;
	height:30px;
}
.content_table td {
	padding:8px 0px 0px 0px;
	margin:0px;
}
.content_table td h2 {
	padding:0px;
	margin:0px;
}
.search_template_box {
	width:100%;
	float:left;
	padding:3px 0px 0px 0px;
	border-collapse:collapse;
	margin:0px 0px 10px 0px;
}
.search_template_box table th {
	color:#fff;
	padding:5px 8px 5px 8px!important;
	border:1px solid #16579a;
	background:#6090c6;
	font-weight:bold;
	text-align:left;
}
.search_template_box table td {
	padding:6px 5px 6px 5px!important;
	background:#f4f3f3;
	color:#575757;
}
.search_template_box input[type='text'], .search_template_box select {
	width:150px;
}
.template_box {
	text-align:center;
	margin:0px;
	padding:10px 10px 20px 0px;
}
.template_box .content_img {
	float:none;
	padding:2px 0px 5px 0px;
}
.paging {
	clear:both;
	float:left;
	width:100%;
	padding:10px 0px 10px 0px;
	text-align:center;
}
.paging span {
	font-size:11px;
	text-align:center;
	padding: 0px 5px 0px 5px;
}
.paging span a {
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.paging span a:hover {
	font-size:11px;
	color:#4a4a4a;
	font-weight:bold;
	text-decoration:underline;
	text-align:center;
}
.paging span.activepagelink {
	color:#2b74c0;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
}
.paging strong {
	background:url(../images/page_button_left.png) no-repeat left center;
	font-size:12px;
	font-weight:normal;
	height:22px;
	margin:0 0 0 5px;
	padding:0px 6px 0px 10px;
	display:inline-block;
}
.paging strong span {
	background:url(../images/page_button_right.png) no-repeat right center;
	color:black;
	font-weight:bold;
	height:22px;
	line-height:20px;
	margin:0px;
	padding:0px 19px 0px 10px;
	text-align:center;
	text-decoration:none;
	display:inline-block;
}
.paging strong a {
	/*background:url(../images/page_button_right.png) no-repeat right center;*/
	color:black;
	font-weight:bold;
	height:22px;
	line-height:22px;
	margin:0px;
	/*padding:8px 14px 9px 8px;*/
	text-align:center;
	text-decoration:none;
}
.paging strong a:hover {
	color:black;
	font-weight:bold;
	text-align:center;
	text-decoration:underline;
}
/* Template Category */
.templatecat {
	font-size:12px;
	/*	background:url(../images/product_list_bg.jpg) repeat-x;*/
	padding:0px 0px 0px 0px;
}
.templatecat ul {
	margin:0px;
	padding:0px;
}
.templatecat li {
	/*	background:url(../images/green_bullet.gif) no-repeat 10px 10px;*/
	padding:5px 0px 3px 20px;
}
.templatecat li a {
	color:#000;
	padding:0px 0px 0px 5px;
}
.templatecat li a:hover {
	color:#000;
}
/* Template Category */

.datanotfound, td.datanotfound {
	width:100%;
	color:#199ED8;
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:30px 0px 15px 0px;
	text-align:center;
}
.message_success {
	font-weight:bold;
	color:#d3191c;
}
.imagebox {
	color:#6C6C6C;
	padding:0px 0px 0px 0px;
}
.imagebox .content_img {
	float: none;
}
.imagebox a:hover {
	color:#4a4a4a;
	font-size:12px;
	text-decoration:none;
}
.imagebox a {
	color:#4e749c;
	font-size:12px;
	text-decoration:underline;
}
.highlight_note {
	color:#2367ae;
	font-size:13px;
	font-weight:bold;
}
.normal_note {
	color:#d3191c;
	font-size:12px;
}
#additiona_login_box {
	border: 1px solid #f0efef;
	padding:0px 10px 0px 10px;
	width:90%;
	background:#f8f7f7;
	text-align:center;
	margin: auto;
}
.product_options {
	line-height:18px;
}
/** Price Calculator **/
.price_calculator {
	color:#000000;
	font-size:13px;
	width:100%;
	padding:36px 0px 0px 0px;
	float:right;
}

.price_calculator th {
	background:#F3B820;
	color:#333333;
	font-size:12px;
	font-weight:bold;
}
.div_calculator {
	padding:5px;
}
.calculator_option {
	float:left;
	width:100%;
	padding:5px 0px 5px 0px;
}
.calculator_option div {
	float:left;
}
.calculator_option label {
	float:left;
	padding:5px 10px 0px 0px;
}
.calculator_option span {
	float:right;
}
.calculator_sub_option {
	width:100%;
	padding:3px 0px 0px 0px;
}
.calculator_sub_option label {
	padding:5px 0px 0px 0px;
}
.calculator_total_price, .calculator_price {
	color:#000;
	padding:5px 0px 0px 0px;
}
/** Product Layout Designs **/
.img_link {
	padding:8px 15px 0px 0px;
}
.product_information_left {
	/*padding:0px 50px 0px 0px;*/
	float:left;
	width:60%;
}
.product_information_right {
	width:40%;
	float:left;
	padding:0px 0px 0px 0px;
}
/**
*  For highslide and product template upload content
**/

.templateDownload {
	width:97%;
	float:left;
}
#layout_1 #templateDownload #layout_11 {
	background:#edecec;
}
.templateDownload a {
	text-decoration:none;
	margin-right:10px;
}
.templateDownload img {
	padding:3px;
}
#layout_1 #templateDownload {
	margin:12px 0px 12px 0px;
}
#layout_1 #templateDownload li {
	width:auto;
	padding:0px 1px;
}
/***************************************************/


#preference_1 .custom, #preference_1 .upload, #preference_1 .express {
	width:100%;
	float:left;
	padding:8px 0px 0px 0px;
}
#preference_1 img {
	float:left;
	padding:0px 10px 0px 0px;
}
#preference_1 p {
	color:#4a4a4a;
	padding:0px 10px 0px 20px;
}
#preference_2 {
	padding:0 0px 15px 0px;
}
#preference_2 .img_link {
	padding:10px 0px 0 0;
}
#preference_2 .content_img {
	float:left;
	padding:0px 5px 5px 0px;
}
#preference_2 .seperator {
	border-color:-moz-use-text-color #dcdcdc -moz-use-text-color -moz-use-text-color;
	border-style:none dashed none none;
	border-width:0 1px 0 0;
}
#preference_3 table td {
	float:left;
	width:97%;
	margin:0px;
	padding:0px 5px 0px 18px;
	background-color:#c7e9f8;
	border-bottom:#bbe1f2 5px solid;
	/*background:url(../images/grediant_block_bg.gif) repeat-x top left;*/
	font-size:12px;
	color:#4a4a4a;
}
.preference .content_text {
	padding:5px 5px 0px 0px;
}
.design_option {
	float:left;
	width:100%;
	height:75px;
	padding:12px 0px 12px 0px;
}
.design_option .content_text {
	overflow:hidden;
	font-size:12px;
	color:#000;
	padding:7px 0px 0px 0px;
}
.design_option .content_text p {
	float:left;
	font-size:12px;
	color:#000;
	padding:25px 15px 0px 0px;
}
#preference_3 .img_link {
	float:right;
	padding:18px 15px 0 0;
}
/* Start FAQ */

.faq_link {
	float:left;
	width:100%;
	padding:0px 0px 10px 0px;
}
.faq_link ul {
	text-align:left;
	float:left;
	padding:0px 0px 0px 20px;
	width:90%;
}
.faq_link li {
	text-align:left;
	list-style:none;
	padding:3px 0px 3px 0px;
	margin:0px;
	width:100%;
	clear:both;
	color:#699F13;
}
.faq_link li a {
	text-align:left;
	text-decoration:underline;
	color:#000;
}
.faq_link li a:hover {
	text-align:left;
	color:#2367ae;
	text-decoration:none;
}
/* Start FAQ */


/* start Product Price */
.price_link {
	float:left;
	width:100%;
	margin:0px 0px 15px 0px;
	border-bottom:1px dashed #A5A5A5;
}
.price_link ul {
	text-align:left;
	float:left;
	font-size:12px;
	width:90%;
}
.price_link li {
	background:url("../images/green_bullet.gif") no-repeat scroll 0px 14px;
	color:#000;
	float:left;
	line-height:33px;
	list-style:none outside none;
	padding:0px 18px 0px 12px;
	text-align:left;
}
.price_link li a {
	text-align:left;
	line-height:33px;
	color:#2b74c0;
}
.price_link li a:hover {
	text-align:left;
	color:#4a4a4a;
}
.top_link {
	float:right;
	padding:0px 0px 4px 0px;
 *padding:0px 0px 0px 0px;
	text-align:right;
	width:100%;
	min-height:12px;
 *min-height:1px;
}
.div_price_details {
	float:left;
	width:100%;
	overflow:auto;
}
/* End Product Price */
#template_name {
	width:124px;
}
#template_size {
	width:148px;
}
#templatecat {
	width:150px;
}
.content_img img {
	/* border:1px solid #cccccc !important; */
	padding:8px 3px 3px 0px;
	width:238px;
}
/** Utility : High Slide **/
.highslide-container div {
	color : #4a4a4a;
}
.highslide-html-content {
	display: none;
	width: 400px;
	padding: 0 5px 5px 5px;
	background-color:#fff;
}
.highslide-caption {
	background-color: #3a83c2 !important;
	padding: 5px;
 color:#fff border-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-color: #ccc !important;
	border-style: solid;
}
/** Utility : Image Tool Tip **/
.tooltipdiv {
	border:3px solid #B0B0B0;
	background-color:#E0E0E0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding:5px;
	color : #4A4A4A;
}
/** Utility : Lightbox **/
#overlay {
}
.outerImageContainer, imageDataContainer {
}
/** Description of image details **/
.tip_description {
	color:#FFF!important;/*background:#FF0d0d;*/
}
a.stylepo {
	text-decoration:underline;
}
a:hover.stylepo {
	text-decoration:none;
}
.login_button {
	background:#bd253c;
	color:#FFFFFF;
	border:1px solid #871526;
}
#DivTotalPrice strong {
	color:#000;
}
/*#layout_4{
	padding:0px 10px 0px 10px;
	}*/
.custom {
	padding:0px 0px 15px 0px;
}
.upload {
	padding:0px 0px 15px 0px;
}
.express {
	padding:0px 0px 15px 0px;
}
/*template_right_menu*/
/*******    Below CSS is used for category listing in product design page. Date : 11-05-2010       **********/
ul.templatecat {
	position: relative;
	z-index: 597;
	float: left;
	/*border:1px solid #d9d9d9;*/
 	width:100%;
}
ul.templatecat li {
	float: none;
	padding:5px 5px 5px 5px!important;
	background-color: #F7F7F7;
}
ul.templatecat ul {
	border:1px solid #ccc;		/* Inner ul border. */
	margin-top: 1px;
}
ul.templatecat-vertical-rtl *.subcat {
	background-image: url(../images/nav-arrow-left.png);
	background-position: 0 50%;
	background-repeat: no-repeat;
}
ul.templatecat a:link, ul.templatecat a:visited {
	color: #4a4a4a; /*#582D49;*/
}
ul.templatecat a:hover, ul.templatecat a.act {
	color: #000; /*#242119;*/
}
/*******    Category listing in product design page CSS ends here       **********/
.top_menu_userinfo a {
	color:#d51a1a;
	font-size:13px;
	font-weight:bold;
}
.top_menu_userinfo a:hover {
	color:#d51a1a;
}
.search_box {
	width:100%;
	padding:5px 0px 0px 0px;
}
.search_box ul, .search_box li {
	float:left;
	margin:0px;
	padding:0px;
}
.search_box .form_caption label {
	width:70px;
	color:#575757;
	padding:5px 0px 0px 8px;
	margin:0px;
	float:left;
}
.search_box .formField {
	width:110px;
	padding:0px 0px 10px 0px;
}
.search_box input {
	float:left;
	width:118px!important;
}
.search_box select {
	float:left;
	padding:2px 3px 2px 3px;
	width:133px!important;
}
.navigation_myaccount {
	background:#2367ae none repeat scroll 0 0;
	clear:both;
	float:left;
	height:auto;
	line-height:29px;
	margin:4px 0 10px;
	width:100%;
	text-align:left;
	padding-left:5px;
}
.navigation_myaccount a {
	color:#FFF;
}
.top_contacts {
	background:url(../images/top_phone.png) no-repeat left top;
	background-position:43px 0px;
	width:21%;
	color:#FFF;
	font-family:Calibri, Geneva, sans-serif;
	float:right;
	line-height:20px;
	padding:0px 39px 0px 0px;
	font-size:16px;
	text-align:right;
}
.submenu li {
	padding:0px 0px 0px 12px!important;
	font-size:12px!important;
	background:#fff;
}
/** Start :: DD LEVEL Menu Style **/
.category2 ul li a.selected {
	clear:both;
}
.ddsubmenustyle, .ddsubmenustyle ul {
	background:#d51a1a;
	border:1px solid #d51a1a;
}
.ddsubmenustyle li {
	margin:0px;
	padding:5px 0px 5px 0px;
}
.ddsubmenustyle li a:link, .ddsubmenustyle li a:visited {
	padding:4px 8px 5px 8px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
.ddsubmenustyle li:hover {
	background:#a90f29;
}
.ddsubmenustyle li a:hover {
	color:#fff;
}
/** End :: DD LEVEL Menu Style **/

.footer_banner_above {
	float:left;
	margin-top:-20px;
	overflow:auto;
	padding-bottom:10px;
	text-align:center;
	width:100%;
}
.customer_login_heading a {
	font-size:16px;
	font-weight:bold;
}
/** css button class **/
input[type="button"], input[type="submit"] {
	overflow:visible;
}
.input_left_cor {
	display:inline-block;
	text-align:center;
	clear: both;
	background: url("../images/input_left_cor.png") no-repeat;
	padding: 0 0 0 17px;
	margin: 5px 0;
}
.input_right_cor {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	text-align:center;
	display:inline;
	height:28px;
	background: url("../images/input_right_cor.png") right top no-repeat;
	line-height: 28px;
	padding: 0 18px 4px 3px;
 *padding: 0px 20px 5px 10px;
	color: #000;
	margin:0px;
	cursor:pointer;
	border:none;
	font-size:12px;
	text-decoration: none;
}
.input_left_bullet {
	display:inline-block;
	clear: both;
	background: url("../images/input_left_bullet.png") no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0;
}
.input_right_bullet {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	display:inline-block;
	height:31px;
	background: url("../images/input_right_bullet.png") right top no-repeat;
	line-height: 31px;
	padding: 0 25px 4px 0px;
 *padding: 0px 20px 0px 10px;
	color: #fff;
	margin:0px;
	cursor:pointer;
	border:none;
	font-size:12px;
	text-decoration: none;
}
.input_down_bullet {
	display:inline-block;
	clear: both;
	background: url("../images/input_down_bullet.png") no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0;
}
.input_add_color {
	background-color:#ff970b;
}
/** End css button class **/
.welcometitle {
	margin:5px 0px 0px 0px;
}
.welcometitle h1 {
	font-size:18px;
	color:#626262;
	font-weight:normal;
	width:100%;
	border-bottom:solid 1px #000;
	padding-bottom:4px;
	text-transform:uppercase;
}
.welcometitle p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:5px 0px;
	color:#444444;
}
.search_input[type="text"] {
	background:url(../images/search_input_bg.png) left top no-repeat;
	width:162px;
	height:23px;
	border:none;
	padding:4px 50px 0px 10px;
	position:relative;
}
.search_input[type="text"]:focus {
	background:url(../images/search_input_bg.png) left top no-repeat;
	width:162px;
	height:23px;
	border:none;
	padding:4px 50px 0px 10px;
}
.search_button2 {
	margin:4px 0px 0px -32px;
	padding:0px 0px 0px 0px;
	width:17px;
	height:16px;
	position:absolute;
}
.search_top_space {
	padding:5px 10px 0px 0px;
}
.search_button {
	background:center;
	width:40px;
	height:23px;
	margin:0px 0px 0px -5px;
	padding:12px 0px 15px 0px;
}
.testimonials {
	color:#F5B01D;
	font-weight:bold;
}
/*____________________________*/


#footer {
	margin:0px auto;
	width:988px;
}
.footer_container {
	width:978px;
	background:#969696;
	margin:5px 0px 0px 0px;
	float:left;
	text-align:center;
	padding:30px 0px 19px 10px;
}
.payment_card {
	padding:0px;
	margin:0px auto;
	width:250px;
	clear:both;
}
.payment_card ul {
	padding:0px;
}
.payment_card li {
	list-style-type:none;
	*float:left;
}
.payment_card a {
	padding:0px 5px;
	/*float:left;*/
	/*display:block;*/
}
.payment_card a:hover {
	/*background:url(../images/visa_act.png) left top repeat-x;*/
}
#footer_copyright {
	font-weight:normal;
	font-size:11px;
	color:#fff;
	padding:2px 0px 0px 0px;
 *padding:5px 0px 0px 0px;
}
#footer_link {
	clear:both;
	padding:15px 40px 7px 11px;
}
#footer_link ul {
}
#footer_link li {
	display: inline;
	color:#fff;
}
#footer_link a {
	color:#fff;
	padding:0px 3px 0px 3px;
	font-weight:normal;
}
#footer_link a:hover {
	font-weight:normal;
	color:#000;
}
#footer .right_block_content {
	background:#f4b01b;
	padding:10px 10px 10px 10px;
	width:220px;
	float:left;
}
.banner {
	position:relative !important;
}
.banner .click_button {
	position:absolute !important;
	margin:150px 0px 0px 159px;
	background:url(../images/b-card_special_off_titlebg.png) left top repeat-x;
}
/*_________________________________________________________________________________________________________*/

.headerbar .selected {
	cursor:pointer;
	padding-bottom:0;
	padding-left:0;
	padding-right:0;
	padding-top:7px;
}
.headerbar .selected li {
	background:#CCC;
}
submenu li {
	border-bottom: solid 1px #d0d0d0;
	background:#F4B01B;
	display:block;
	font-size:12px;
	padding:5px 0px 0px 0px;
}
.left_block_content span {
	font-size:13px;
	font-weight:bold;
	/*color:#a1ba23;*/
	color:#F4B01B;
}
.left_block_title_bg {
	background:url(../images/business_opportunities.jpg);
	width:201px;
	height:112px;
}

.left_block_content_border {
	border:none !important;
}
/*_______________________________________________________________*/
/*_______________________________________________________________*/
.middlebox_content .content_text {
	border:1px solid #E3E3E3;
	border-bottom:none;
}
.button {
	padding:0px 8px 8px 0px;
	border-top:0px none;
	border-right:1px solid #E3E3E3;
	border-left:1px solid #E3E3E3;
	border-bottom:1px solid #E3E3E3;
}
.right_block_content right_block_content_bgcolcor right_block_content_border {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	
}
/*.input[type="button"]{
	color:#fff;
	background:url(../images/input_button_bg.jpg) left top repeat-x;
}*/
